.top_area{position:relative;width:1200px;margin:0 auto}
#sh_hd_wrapper:after{display:block;content:"";clear:both}
/*로고 메뉴영역*/
#sh_hd_wrapper .logo{float:left;margin-top:10px}
#sh_hd_wrapper #top_menu_wrapper{float:right;margin-top:10px}
#logo_fixed {display:none;font-size:20px;color:#fff;letter-spacing:2px;font-family:'notokr-medium',sans-serif}
/*주메뉴*/
#sh_hd_wrapper .top_nav:after{display:block;content:"";clear:both}
#sh_hd_wrapper .top_nav>li{float:left;position:relative;margin-right:63px;padding-bottom:15px}
#sh_hd_wrapper .top_nav>li:hover > a{color:#f5f5f5}
#sh_hd_wrapper .top_nav>li>a{font-size:18px;color:#fff;font-family:'notokr-medium'}
/*서브메뉴*/
#sh_hd_wrapper .top_nav_depth{display:none;position:absolute;top:38px;left:50%;min-width:196px;margin-left:-97px;background:#fff;text-align:center;box-sizing:content-box}
#sh_hd_wrapper .top_nav_depth li{border-bottom:1px solid #ededed}
#sh_hd_wrapper .top_nav_depth li:hover{border-bottom:1px solid #0b2458;background:#0b2458}
#sh_hd_wrapper .top_nav_depth a{display:block;padding:13px 20px;font-size:14px;color:#555;font-family:'notokr-regular'}
#sh_hd_wrapper .top_nav_depth li:hover a{color:#fff}
/*올메뉴 보기*/
#sh_hd_wrapper .all{position:absolute;top:14px;right:0;cursor:pointer}
#sh_hd_wrapper .all span{display:block;width:20px;height:2px;margin-bottom:5px;background:#fff}

#sh_hd_wrapper .all .b01{transform-origin:left top;transition:0.2s}
#sh_hd_wrapper .all .b03{transform-origin:left bottom;transition:0.2s}
#sh_hd_wrapper .all.active .b01{transform:rotate(45deg)}
#sh_hd_wrapper .all.active .b02{opacity:0}
#sh_hd_wrapper .all.active .b03{transform:rotate(-45deg)}

#allmn_view_wrap{display:none;position:absolute;top:55px;left:0;z-index:200;width:100%;height:120px;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000)}
#allmn_view{position:absolute;top:0;left:50%;margin-left:-169px;padding:10px}
#allmn_view:after{display:block;content:"";clear:both}
#allmn_view>ul{float:left}
#allmn_view .listx1{margin-left:33px}
#allmn_view .listx2{margin-left:28px}
#allmn_view .listx3{margin-left:72px}
#allmn_view .listx4{margin-left:83px}
#allmn_view .listx5{margin-left:74px}
#allmn_view>ul>li{margin-bottom:5px;text-align:center}
#allmn_view>ul a{font-size:13px;color:#fff;font-family:'notokr-regular'}
#allmn_view>ul a:hover{color:#0b2458}

/* 상단메뉴 고정 */
#sh_hd_wrapper.fixed {position:fixed;top:0;left:0;width:100%;height:80px;margin-left:0;background-color:rgba(0,0,0,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);-webkit-animation:updown .4s;-ms-animation:updown .4s;animation:updown .4s}
@-webkit-keyframes updown {from{top:-40px}to{top:0}}
@-ms-keyframes updown {from{top:-40px}to{top:0}}
@keyframes updown {from{top:-40px}to{top:0}}
#sh_hd_wrapper.fixed .top_nav {position:absolute;top:27px;right:50%;margin-right:-600px}
#sh_hd_wrapper.fixed .top_nav>li>a{font-size:16px}
#sh_hd_wrapper.fixed .top_nav>li:hover>a{color:#fff}
#sh_hd_wrapper.fixed .all {display:none}
#sh_hd_wrapper.fixed #top_quick {display:none}
#sh_hd_wrapper.fixed .logo { display:none}
#sh_hd_wrapper.fixed #logo_fixed{display:block;position:fixed;top:28px;left:30px;z-index:50;font-size:15px;opacity:1;-webkit-animation:slide .4s;-ms-animation:slide .4s;animation:slide .4s}
@-webkit-keyframes slide {from{left:-100px}to{left:30px}}
@-ms-keyframes slide {from{left:-100px}to{left:30px}}
@keyframes slide {from{left:-100px}to{left:30px}}